Bug 733604 - [abrt] subcommander-2.0-0.7.fc15.7: QModelIndex: Process /usr/bin/subcommander was killed by signal 11 (SIGSEGV)
Summary: [abrt] subcommander-2.0-0.7.fc15.7: QModelIndex: Process /usr/bin/subcommande...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: subcommander
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:70b83354bdb284963c8b862b1eb...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-26 08:21 UTC by Barton
Modified: 2012-08-10 04:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 16:36:51 UTC


Attachments (Terms of Use)
File: maps (25.62 KB, text/plain)
2011-08-26 08:21 UTC, Barton
no flags Details
File: backtrace (31.69 KB, text/plain)
2011-08-26 08:21 UTC, Barton
no flags Details

Description Barton 2011-08-26 08:21:29 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        subcommander
component:      subcommander
crash_function: QModelIndex
executable:     /usr/bin/subcommander
kernel:         2.6.40.3-0.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        subcommander-2.0-0.7.fc15.7
reason:         Process /usr/bin/subcommander was killed by signal 11 (SIGSEGV)
time:           Fri Aug 26 01:10:52 2011
username:       barton
xsession_errors: 

backtrace:      Text file, 32450 bytes
maps:           Text file, 26231 bytes

build_ids:
:b39ab9c9d4a06af58966b89215004a63a9d061bc
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:9dce02bd28965aa6c033f9510711b14d9edff648
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:6efa92955b03ac0fe8b0059ca4c1ee7feccff7e0
:85eb1e2f2f415c3b0ab8961703493850805e07d2
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:f74b0c6c04c7794db9f7b1b22f701ae5f2db2d62
:177452c458dbd4322d2fb524e0ede4fec9020580
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:0e7e123e57d1848171a2ba833cebf4658c46f396
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:e18695e040cee33414bc758c8716824d97f1ee7d
:a2fef08ac42209df9d26dac4c54826fed68587c1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:62239704ac11260cb78c670460f0d92418fac09d
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:25c5e67291f34713a82cdf92147adec423771905
:615e75c50fbdc8a92332d3e3bc9cd342187b7925
:92a9033bbedc303317346dc414914fec5643bd7b
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:83af5b03d588947b7a3bfbf7473e026b2896c2cb
:ba8cd2de7ff17f810fcc8e12861174c4bc33fe37
:6f87ea21308989c674f40d270f35514bbed96401
:5a4b4eca5a07087498a211616ade557aa901d893
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:d6ef697e368f1b22719fc30b4fce0943f7198791
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:14553fd64c3391287f7266322d8706aebb7e3d5e
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:e27366bb150b347821078b3a26bcc01e758de48d
:4103d5927720eb17d777da1215f7ed6fd45ff6ed
:a768a9fb4d4ef5f08359ac6b34293d5ad7c4ff9d
:2dc4e4ea515eca25191148452fac07de08443eb8
:4c1ec04b7e393ea1b6aa0a38279d4f255a538cba
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:9f70446ed3b8c8cd8922ccc882d33f9f0c1ee2e3
:5d86d516501190bd56650ce243e9518a192cc4d6
:26f5ea58d37e5be6e207074dc267253debf90595
:d81722a6c8db0e371c7d3d408ec69eb8ca50bada
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:8de310eaff8d1a95057bd54c666a816b43eb8135
:176ab09d0b31a2808ddb3ca9abb36d4d3813f73a
:607d4a6d637ab2812278db635f84e9b4cf68f64d
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:c4b12a60ac8721a86edf2324ffe088ee734f30aa
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:f0acc89b63cb756c94aac911571a45746083bce9
:4028dcdad320827b8ebc353044a6da05a6f72ad9
:35c61d5c9d5b593cd1153cf2d5b5f7fd5621109d
:f2d718d6c73dc60dd7001924de5aab0134ee0a4c
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:32563d323ca8855995cbcd1affb833b7937feee0
:26b4978fd02359119730ed81d827fa2eef62d921
:31144aec952be9c1a03cf9178c24cfde46a54d6c
:c05e4625ed11149b827e48ad111b0412d7f8064f
:186a55e4a9e5f2a57a3608bd3ccb7d3dc42b4394
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:2765304f80b7abcbbbbd3faba5f199ab43620cd8
:837e1ca00132cf34660139487cceaddde3d607c5
:ea7c4e8c13080ba325109e0fee78936a3d6b1ff6
:ff72394ee27216c2380a40a6c86ba8474d269c94
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:07fcedef1f951a847d2662baf33cc75db56632db
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:cd075f073e50e0d55afcbefe042da61a4486c101
:49cf2327b1048081857bee3b4eacae80a11c88a4
:9266687f82de9d4916cec2e77018cf6d5ff7f717
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:86d7c399ab173098fd59cd8beab5dd9044cd45b6
:a686575deeffac9b73eb1dc3a050f7c4d066ab6f
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:f0c79216a9bfa318be380fed389c3a49557ebfcb
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:f4d2ed8d01050a263f31ad37b0e9c5045b1460f9
:7bca359d2f13a966cc428b42ac1919cb9a628f68
:c2f2f1bdfdb3f452154399cbf373a7aefa0fbc4f
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:d3050b08bb1cfaeb3ac19a68b7aed75fed3b0f26
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:f1707e372317e715abda6306248198d6ca3567a8
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:c833d1602084a2aefe852c6c9838a2beea3d2280
:7787b86f9784dc1968f61124e20efb8a82019a56
:1365cae1ac7128aaf9f2df6a1e350bc1c5c6dc89
:826bb4d8376c62b913b61301b276adab50e11c5a
:629f465fde1e20295fd944a409793d3311f93b66
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:1242ea5e504dc7906d310cb4e26f909a8612ee75
:4709482862f00637bedaf5eeda381d3c6ecf2996
:f1102db5ad3e910c60f39d93d0bc06069e921f5c
:15bab279752ad8e30f901abae77bcb1ed1f38977
:adf113737b7276ebab10cf3753b3f59428ac6f24
:349cf0c199fa411fbc3ae5d7ec62ba7c37296b25
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:3df78dc5d9c4b37082d9ac4125b35e603f7570c0
:3ba3c91837939eddbf64d718363a5f7102ffa368
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:806effb2fa391470a2d354979a064f3c9101c87f
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:8def7e25a24577157cfeae508f8044833dbd14c0
:e0e50b787fa3554a887b883b7c29a19a861251ef
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

comment:
:On a system with subversion serving windows machines via svnserve ala xinetd service:
:Right click the tree root, pull down to "new working copy" - bye bye

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1312659107
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.i686 (Fedora Project) 1312959354
:/usr/lib/libgnomeui-2.so.0.2400.5 libgnomeui-2.24.5-2.fc15.i686 (Fedora Project) 1312662879
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313047112
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1312659111
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1312659125
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315857
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315835
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1312659125
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313047112
:/usr/bin/subcommander subcommander-2.0-0.7.fc15.7.i686 (Fedora Project) 1314344546
:/usr/lib/libsvn_fs-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.i686 (Fedora Project) 1313048887
:/usr/lib/libQtCore.so.4.7.3 qt-1:4.7.3-8.fc15.i686 (Fedora Project) 1312959307
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313047112
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1312659111
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1312659099
:/usr/lib/libQtNetwork.so.4.7.3 qt-1:4.7.3-8.fc15.i686 (Fedora Project) 1312959307
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.i686 (Fedora Project) 1305315895
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1312659111
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313047112
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315835
:/usr/lib/libproxy.so.1.0.0 libproxy-0.4.7-1.fc15.i686 (Fedora Project) 1312659568
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313047099
:/usr/lib/libsvn_fs_fs-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.i686 (Fedora Project) 1313048887
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1312662834
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1312659099
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1312659111
:/usr/lib/libsvn_repos-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.i686 (Fedora Project) 1313048887
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315833
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315835
:/usr/lib/libaprutil-1.so.0.3.12 apr-util-1.3.12-1.fc15.i686 (Fedora Project) 1313048880
:/usr/lib/libbonobo-2.so.0.0.0 libbonobo-2.32.1-1.fc15.i686 (Fedora Project) 1312662700
:/usr/lib/libQtSql.so.4.7.3 qt-1:4.7.3-8.fc15.i686 (Fedora Project) 1312959307
:/usr/lib/libgailutil.so.18.0.1 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1312659125
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315835
:/usr/lib/libsvn_wc-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.i686 (Fedora Project) 1313048887
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315836
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312659103
:/usr/lib/libbonobo-activation.so.4.0.0 libbonobo-2.32.1-1.fc15.i686 (Fedora Project) 1312662700
:/usr/lib/libnss3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1312659196
:/usr/lib/libsvn_client-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.i686 (Fedora Project) 1313048887
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315836
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315837
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315835
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315834
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315835
:/usr/lib/libsvn_ra_local-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.i686 (Fedora Project) 1313048887
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315836
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315849
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315836
:/usr/lib/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.i686 (Fedora Project) 1312659197
:/usr/lib/libsvn_delta-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.i686 (Fedora Project) 1313048887
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315834
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1312662776
:/lib/libpopt.so.0.0.0 popt-1.13-8.fc15.i686 (Fedora Project) 1305315833
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315833
:/usr/lib/libsmime3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1312659196
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1312659111
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313047112
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315910
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315836
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1312659109
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315835
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315910
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315835
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313047112
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315855
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313047112
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315833
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1312662731
:/usr/lib/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.i686 (Fedora Project) 1312659197
:/usr/lib/libsvn_subr-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.i686 (Fedora Project) 1313048887
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315833
:/usr/lib/libgnomevfs-2.so.0.2400.4 gnome-vfs2-2.24.4-5.fc15.i686 (Fedora Project) 1312662870
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315833
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315833
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1312659121
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1312659120
:/usr/lib/libsvn_fs_base-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.i686 (Fedora Project) 1313048887
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315836
:/usr/lib/libgnome-2.so.0.3200.1 libgnome-2.32.1-2.fc15.i686 (Fedora Project) 1312662872
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315833
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1312659111
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1312659099
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315910
:/usr/lib/libQt3Support.so.4.7.3 qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312959313
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1312662834
:/usr/lib/libneon.so.27.2.5 neon-0.29.5-2.fc15.i686 (Fedora Project) 1305315881
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1312659099
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313047112
:/usr/lib/libmodman.so.1.0.0 libmodman-2.0.1-2.fc15.i686 (Fedora Project) 1305315850
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315857
:/usr/lib/libsvn_ra_neon-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.i686 (Fedora Project) 1313048887
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.i686 (Fedora Project) 1313891059
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315835
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312658791
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1312659121
:/usr/lib/libQtGui.so.4.7.3 qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312959313
:/usr/lib/libsvn_diff-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.i686 (Fedora Project) 1313048887
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313047112
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315876
:/usr/lib/libbonoboui-2.so.0.0.0 libbonoboui-2.24.5-1.fc15.i686 (Fedora Project) 1312662877
:/usr/lib/libsvn_fs_util-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.i686 (Fedora Project) 1313048887
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1312659111
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1313047112
:/usr/lib/libORBitCosNaming-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315849
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315833
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1305315841
:/usr/lib/libapr-1.so.0.4.5 apr-1.4.5-1.fc15.i686 (Fedora Project) 1313048879
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1312659116
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1312659097
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315836
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1312658846
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315835
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315872
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313047112
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315837
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1305315841
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1312659099
:/usr/lib/libsvn_ra_svn-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.i686 (Fedora Project) 1313048887
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1312662776
:/usr/lib/libQtXml.so.4.7.3 qt-1:4.7.3-8.fc15.i686 (Fedora Project) 1312959307
:/lib/libdb-4.8.so db4-4.8.30-3.fc15.i686 (Fedora Project) 1305315833
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315834
:/usr/lib/gconv/UTF-16.so glibc-2.14-5.i686 (Fedora Project) 1313047112
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1313696940
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315835
:/usr/lib/libart_lgpl_2.so.2.3.21 libart_lgpl-2.3.21-2.fc15.i686 (Fedora Project) 1305315844
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315858
:/usr/lib/libssl3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1312659196
:/usr/lib/libsvn_ra-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.i686 (Fedora Project) 1313048887
:/usr/lib/libgnomecanvas-2.so.0.3000.3 libgnomecanvas-2.30.3-2.fc15.i686 (Fedora Project) 1305315912
:/usr/lib/libpakchois.so.0.1.0 pakchois-0.4-4.i686 (Fedora Project) 1305315881
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315835

environ:
:XDG_SESSION_ID=74
:HOSTNAME=fedor8
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=11075feb19f03de8d60e3fba00000010-1314254296.6204-1024277826
:XDM_MANAGED=method=classic
:GNOME_KEYRING_CONTROL=/tmp/keyring-36zdVt
:IMSETTINGS_MODULE=none
:USER=barton
:MAIL=/var/spool/mail/barton
:DESKTOP_SESSION=gnome
:PATH=/home/barton/Programs/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin
:QT_IM_MODULE=xim
:PWD=/home/barton
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=7881
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/barton
:LOGNAME=barton
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-OXv6TkIJNi,guid=ff4d5cc4221691aa4d6bbd950003f43c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/barton
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/kdm/.XauthOrnwCa
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/7883,unix/unix:/tmp/.ICE-unix/7883
:ORBIT_SOCKETDIR=/tmp/orbit-barton
:GPG_AGENT_INFO=/tmp/keyring-36zdVt/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-36zdVt/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-8062-fedor8-subcommander-5_TIME351079210
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-subcommander.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=15200

event_log:
:2011-08-26-01:13:37> Element 'xsession_errors' saved
:2011-08-26-01:13:40> Analyzing coredump 'coredump'
:2011-08-26-01:13:45  All 131 debuginfo files are available
:2011-08-26-01:13:59  Backtrace is generated and saved, 32450 bytes
:2011-08-26-01:19:02> Logging into Bugzilla at https://bugzilla.redhat.com
:2011-08-26-01:19:04  fatal: XML-RPC(300): RPC failed at server.  The username or password you entered is not valid.
:2011-08-26-01:19:04* (exited with 1)

var_log_messages:
:Aug 26 00:42:26 fedor8 yum[11830]: Installed: subcommander-2.0-0.7.fc15.7.i686
:Aug 26 00:43:41 fedor8 kernel: [349457.829647] subcommander[11834]: segfault at 6e0008 ip 42fc4f0a sp bfab18c0 error 4 in libQtGui.so.4.7.3[4285c000+a7f000]
:Aug 26 00:43:42 fedor8 abrt[11852]: saved core dump of pid 11834 (/usr/bin/subcommander) to /var/spool/abrt/ccpp-2011-08-26-00:43:42-11834.new/coredump (49057792 bytes)
:Aug 26 01:10:52 fedor8 kernel: [351087.988293] subcommander[15200]: segfault at 706f6328 ip 42fc4f0a sp bfc7d890 error 4 in libQtGui.so.4.7.3[4285c000+a7f000]
:Aug 26 01:10:52 fedor8 abrt[15202]: saved core dump of pid 15200 (/usr/bin/subcommander) to /var/spool/abrt/ccpp-2011-08-26-01:10:52-15200.new/coredump (14278656 bytes)

Comment 1 Barton 2011-08-26 08:21:33 UTC
Created attachment 520029 [details]
File: maps

Comment 2 Barton 2011-08-26 08:21:35 UTC
Created attachment 520030 [details]
File: backtrace

Comment 3 a_different_name 2012-01-19 13:50:52 UTC
I'd entered a "new project", and not knowing how to set it up, set the working copy location to an http: url (as i don't yet have a local copy).  When i went to browse it, the client just up and died from a SIGSEGV.

rating: 4
Package: subcommander-2.0-0.7.fc15.7
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment 4 Fedora End Of Life 2012-08-07 16:36:53 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 a_different_name 2012-08-10 04:49:56 UTC
Considering i was using Fedora 16, it seems a bit premature to be closing all these, don'tcha think?


Note You need to log in before you can comment on or make changes to this bug.